Bug 122309 - Update audio/afsp MASTER_SITE
Summary: Update audio/afsp MASTER_SITE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-31 22:30 UTC by Steven Kreuzer
Modified: 2008-04-06 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.96 KB, patch)
2008-03-31 22:30 UTC, Steven Kreuzer
no flags Details | Diff
afsp-patch (3.31 KB, text/plain; charset=us-ascii)
2008-04-01 01:42 UTC, ginga-freebsd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steven Kreuzer 2008-03-31 22:30:05 UTC
Removes a dead site from MASTER_SITES and replaces it with just about every mirror that has the source tarball

http://people.freebsd.org/~fenner/portsurvey/audio.html#afsp

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-31 22:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 ginga-freebsd 2008-04-01 01:42:09 UTC
This is port maintainer's comment.

In Mon, Mar 31, 2008 at 09:30:09PM +0000,
Edwin Groothuis <edwin@FreeBSD.org> wrote:
> Maintainer of audio/afsp,
> 
> Please note that PR ports/122309 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/122309

The posted update-PR does not include correct MASTER_SITE.

I've made a patch including following updates:

  * MASTER_SITE correction (original site has moved)
  * version update from v8r1 to v8r2 (with corresponding plist modification)

patch is attached.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-04-02 01:02:24 UTC
State Changed
From-To: feedback->open

Port maintainer has submitted a different patch as a follow-up, so we 
can consider this maintainer-approved.
Comment 4 Rong-En Fan freebsd_committer 2008-04-06 13:01:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-04-06 16:04:24 UTC
rafan       2008-04-06 15:04:16 UTC

  FreeBSD ports repository

  Modified files:
    audio/afsp           Makefile distinfo pkg-descr pkg-plist 
    audio/afsp/files     Makefile 
  Log:
  - Update to 8.2
  - Update MASTER_SITES
  
  PR:             ports/122309 (use maintainer's version)
  Submitted by:   KAWAGUTI Ginga <ginga-freebsd at ginganet.org> (maintainer)
  
  Revision  Changes    Path
  1.18      +3 -3      ports/audio/afsp/Makefile
  1.15      +3 -3      ports/audio/afsp/distinfo
  1.8       +6 -1      ports/audio/afsp/files/Makefile
  1.5       +1 -3      ports/audio/afsp/pkg-descr
  1.10      +6 -1      ports/audio/afsp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2008-04-06 16:04:25 UTC
State Changed
From-To: open->closed

Committed with maintainer's version, thanks!